{
  "navigationBarTitleText": "发布动态",
  "navigationStyle": "custom",
  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-image": "tdesign-miniprogram/image/image",
    "t-action-sheet": "tdesign-miniprogram/action-sheet/action-sheet"
  }
}